/*     230745 : 탭 타입 버튼      */
.button__230745__ {display:table; width:100%;}
.button__230745__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__230745__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__230745__ a:hover {background:#ffffff; color:#d00000;}
.button__230745__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__230745__.style_on_type a {background:#ffffff; color:#d00000;}
.button__230745__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__230745__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__230745__ a:before {height:50px;}
}

/*     86619 : 탭 타입 버튼      */
.button__86619__ {display:table; width:100%;}
.button__86619__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#d00000; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__86619__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__86619__ a:hover {background:#ffffff; color:#d00000;}
.button__86619__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__86619__.style_on_type a {background:#ffffff; color:#d00000;}
.button__86619__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__86619__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__86619__ a:before {height:50px;}
}

/*     86618 : 탭 타입 버튼      */
.button__86618__ {display:table; width:100%;}
.button__86618__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__86618__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__86618__ a:hover {background:#ffffff; color:#d00000;}
.button__86618__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__86618__.style_on_type a {background:#ffffff; color:#d00000;}
.button__86618__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__86618__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__86618__ a:before {height:50px;}
}

/*     230746 : 탭 타입 버튼      */
.button__230746__ {display:table; width:100%;}
.button__230746__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__230746__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__230746__ a:hover {background:#ffffff; color:#d00000;}
.button__230746__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__230746__.style_on_type a {background:#ffffff; color:#d00000;}
.button__230746__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__230746__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__230746__ a:before {height:50px;}
}

/*     86573 : 장문 텍스트      */
.textarea__86573__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__86573__ p {font-size:15px}
}

/*     86574 : 타이틀 텍스트      */
.title__86574__ {font-size:0}
.title__86574__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ce4b6a;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__86574__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__86574__.style_top p {padding-top:10px}
.title__86574__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86574__.style_right p {padding-right:14px}
.title__86574__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86574__.style_bottom p {padding-bottom:12px}
.title__86574__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86574__.style_left p {padding-left:14px}
.title__86574__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86574__.style_circle1 p {padding-left:18px}
.title__86574__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86574__.style_circle2 p {padding-left:18px}
.title__86574__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86574__ p {font-size:28px}
	.title__86574__.style_top p:before {width:28px}
	.title__86574__.style_right p:before {height:28px}
	.title__86574__.style_bottom p:before {width:28px}
	.title__86574__.style_left p:before {height:28px}
}

/*     86575 : 실선      */
.solid_line__86575__ {display:block;position:relative;width:100%;height:30px}
.solid_line__86575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__86575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__86575__ {height:20px}
}

/*     86576 : 장문 텍스트      */
.textarea__86576__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__86576__ p {font-size:15px}
}

/*     86577 : 타이틀 텍스트      */
.title__86577__ {font-size:0}
.title__86577__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__86577__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__86577__.style_top p {padding-top:10px}
.title__86577__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86577__.style_right p {padding-right:14px}
.title__86577__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86577__.style_bottom p {padding-bottom:12px}
.title__86577__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86577__.style_left p {padding-left:14px}
.title__86577__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86577__.style_circle1 p {padding-left:18px}
.title__86577__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86577__.style_circle2 p {padding-left:18px}
.title__86577__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86577__ p {font-size:20px}
	.title__86577__.style_top p:before {width:20px}
	.title__86577__.style_right p:before {height:20px}
	.title__86577__.style_bottom p:before {width:20px}
	.title__86577__.style_left p:before {height:20px}
}

/*     86578 : 제목&내용 가로형      */
.text_horizontal__86578__ .title__86578__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86578__ .text__86578__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86578__:after {content:'';display:block;clear:both}
	.text_horizontal__86578__ .title__86578__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86578__ .text__86578__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86578__ .title__86578__ {font-size:15px}
	.text_horizontal__86578__ .text__86578__ {font-size:15px}
}

/*     86579 : 점선      */
.dashed_line__86579__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__86579__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86579__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86579__ {height:20px}
}

/*     86580 : 제목&내용 가로형      */
.text_horizontal__86580__ .title__86580__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86580__ .text__86580__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86580__:after {content:'';display:block;clear:both}
	.text_horizontal__86580__ .title__86580__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86580__ .text__86580__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86580__ .title__86580__ {font-size:15px}
	.text_horizontal__86580__ .text__86580__ {font-size:15px}
}

/*     86581 : 점선      */
.dashed_line__86581__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__86581__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86581__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86581__ {height:20px}
}

/*     86582 : 제목&내용 가로형      */
.text_horizontal__86582__ .title__86582__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86582__ .text__86582__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86582__:after {content:'';display:block;clear:both}
	.text_horizontal__86582__ .title__86582__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86582__ .text__86582__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86582__ .title__86582__ {font-size:15px}
	.text_horizontal__86582__ .text__86582__ {font-size:15px}
}

/*     86583 : 점선      */
.dashed_line__86583__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__86583__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86583__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86583__ {height:20px}
}

/*     86584 : 제목&내용 가로형      */
.text_horizontal__86584__ .title__86584__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86584__ .text__86584__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86584__:after {content:'';display:block;clear:both}
	.text_horizontal__86584__ .title__86584__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86584__ .text__86584__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86584__ .title__86584__ {font-size:15px}
	.text_horizontal__86584__ .text__86584__ {font-size:15px}
}

/*     86585 : 점선      */
.dashed_line__86585__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__86585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86585__ {height:20px}
}

/*     86586 : 제목&내용 가로형      */
.text_horizontal__86586__ .title__86586__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86586__ .text__86586__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86586__:after {content:'';display:block;clear:both}
	.text_horizontal__86586__ .title__86586__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86586__ .text__86586__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86586__ .title__86586__ {font-size:15px}
	.text_horizontal__86586__ .text__86586__ {font-size:15px}
}

/*     86589 : 타이틀 텍스트      */
.title__86589__ {font-size:0}
.title__86589__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ce4b6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__86589__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__86589__.style_top p {padding-top:10px}
.title__86589__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86589__.style_right p {padding-right:14px}
.title__86589__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86589__.style_bottom p {padding-bottom:12px}
.title__86589__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86589__.style_left p {padding-left:14px}
.title__86589__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86589__.style_circle1 p {padding-left:18px}
.title__86589__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86589__.style_circle2 p {padding-left:18px}
.title__86589__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86589__ p {font-size:28px}
	.title__86589__.style_top p:before {width:28px}
	.title__86589__.style_right p:before {height:28px}
	.title__86589__.style_bottom p:before {width:28px}
	.title__86589__.style_left p:before {height:28px}
}

/*     86590 : 장문 텍스트      */
.textarea__86590__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__86590__ p {font-size:15px}
}

/*     86593 : 타이틀 텍스트      */
.title__86593__ {font-size:0}
.title__86593__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__86593__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__86593__.style_top p {padding-top:10px}
.title__86593__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86593__.style_right p {padding-right:14px}
.title__86593__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86593__.style_bottom p {padding-bottom:12px}
.title__86593__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86593__.style_left p {padding-left:14px}
.title__86593__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86593__.style_circle1 p {padding-left:18px}
.title__86593__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86593__.style_circle2 p {padding-left:18px}
.title__86593__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86593__ p {font-size:20px}
	.title__86593__.style_top p:before {width:20px}
	.title__86593__.style_right p:before {height:20px}
	.title__86593__.style_bottom p:before {width:20px}
	.title__86593__.style_left p:before {height:20px}
}

/*     86594 : 제목&내용 가로형      */
.text_horizontal__86594__ .title__86594__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86594__ .text__86594__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__86594__:after {content:'';display:block;clear:both}
	.text_horizontal__86594__ .title__86594__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86594__ .text__86594__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86594__ .title__86594__ {font-size:15px}
	.text_horizontal__86594__ .text__86594__ {font-size:15px}
}

/*     86640 : 이미지 (비율형)      */
.img_ratio__86640__ {max-width:100%;vertical-align:top}
.img_ratio__86640__ * {box-sizing:border-box}
.img_ratio__86640__ a {display:block;vertical-align:top}
.img_ratio__86640__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__86640__ img {width:auto}
}

/*     86595 : 점선      */
.dashed_line__86595__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__86595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86595__ {height:20px}
}

/*     86596 : 제목&내용 가로형      */
.text_horizontal__86596__ .title__86596__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86596__ .text__86596__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__86596__:after {content:'';display:block;clear:both}
	.text_horizontal__86596__ .title__86596__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86596__ .text__86596__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86596__ .title__86596__ {font-size:15px}
	.text_horizontal__86596__ .text__86596__ {font-size:15px}
}

/*     86641 : 이미지 (비율형)      */
.img_ratio__86641__ {max-width:100%;vertical-align:top}
.img_ratio__86641__ * {box-sizing:border-box}
.img_ratio__86641__ a {display:block;vertical-align:top}
.img_ratio__86641__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__86641__ img {width:auto}
}

/*     86602 : 타이틀 텍스트      */
.title__86602__ {font-size:0}
.title__86602__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__86602__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__86602__.style_top p {padding-top:10px}
.title__86602__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86602__.style_right p {padding-right:14px}
.title__86602__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86602__.style_bottom p {padding-bottom:12px}
.title__86602__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86602__.style_left p {padding-left:14px}
.title__86602__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86602__.style_circle1 p {padding-left:18px}
.title__86602__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86602__.style_circle2 p {padding-left:18px}
.title__86602__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86602__ p {font-size:20px}
	.title__86602__.style_top p:before {width:20px}
	.title__86602__.style_right p:before {height:20px}
	.title__86602__.style_bottom p:before {width:20px}
	.title__86602__.style_left p:before {height:20px}
}

/*     86603 : 표 2.0      */
.table__86603__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;word-break:keep-all;}
.table__86603__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__86603__ * {box-sizing:border-box}
.table__86603__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__86603__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__86603__ td.empty__86603__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__86603__ > .table_inner {width:610px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__86603__ > .table_inner {width:720px}
}

@media all and (min-width:1024px){
	.table__86603__ > .table_inner {width:900px}
}

/*     86613 : 타이틀 텍스트      */
.title__86613__ {font-size:0}
.title__86613__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__86613__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__86613__.style_top p {padding-top:10px}
.title__86613__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86613__.style_right p {padding-right:14px}
.title__86613__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86613__.style_bottom p {padding-bottom:12px}
.title__86613__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86613__.style_left p {padding-left:14px}
.title__86613__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86613__.style_circle1 p {padding-left:18px}
.title__86613__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86613__.style_circle2 p {padding-left:18px}
.title__86613__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86613__ p {font-size:20px}
	.title__86613__.style_top p:before {width:20px}
	.title__86613__.style_right p:before {height:20px}
	.title__86613__.style_bottom p:before {width:20px}
	.title__86613__.style_left p:before {height:20px}
}

/*     86604 : 제목&내용 가로형      */
.text_horizontal__86604__ .title__86604__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86604__ .text__86604__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86604__:after {content:'';display:block;clear:both}
	.text_horizontal__86604__ .title__86604__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86604__ .text__86604__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86604__ .title__86604__ {font-size:15px}
	.text_horizontal__86604__ .text__86604__ {font-size:15px}
}

/*     86612 : 점선      */
.dashed_line__86612__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__86612__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86612__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86612__ {height:20px}
}

/*     86610 : 제목&내용 가로형      */
.text_horizontal__86610__ .title__86610__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86610__ .text__86610__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86610__:after {content:'';display:block;clear:both}
	.text_horizontal__86610__ .title__86610__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86610__ .text__86610__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86610__ .title__86610__ {font-size:15px}
	.text_horizontal__86610__ .text__86610__ {font-size:15px}
}

/*     86614 : 타이틀 텍스트      */
.title__86614__ {font-size:0}
.title__86614__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__86614__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__86614__.style_top p {padding-top:10px}
.title__86614__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86614__.style_right p {padding-right:14px}
.title__86614__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86614__.style_bottom p {padding-bottom:12px}
.title__86614__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86614__.style_left p {padding-left:14px}
.title__86614__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86614__.style_circle1 p {padding-left:18px}
.title__86614__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86614__.style_circle2 p {padding-left:18px}
.title__86614__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86614__ p {font-size:20px}
	.title__86614__.style_top p:before {width:20px}
	.title__86614__.style_right p:before {height:20px}
	.title__86614__.style_bottom p:before {width:20px}
	.title__86614__.style_left p:before {height:20px}
}

/*     86607 : 제목&내용 가로형      */
.text_horizontal__86607__ .title__86607__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86607__ .text__86607__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__86607__:after {content:'';display:block;clear:both}
	.text_horizontal__86607__ .title__86607__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86607__ .text__86607__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86607__ .title__86607__ {font-size:15px}
	.text_horizontal__86607__ .text__86607__ {font-size:15px}
}

/*     86605 : 점선      */
.dashed_line__86605__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__86605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86605__ {height:20px}
}

/*     86609 : 제목&내용 가로형      */
.text_horizontal__86609__ .title__86609__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86609__ .text__86609__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__86609__:after {content:'';display:block;clear:both}
	.text_horizontal__86609__ .title__86609__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86609__ .text__86609__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86609__ .title__86609__ {font-size:15px}
	.text_horizontal__86609__ .text__86609__ {font-size:15px}
}

